body{
    font-family:  'Poppins', sans-serif;
    margin: 0;

}
.d-flex{
    display: flex;
    margin-bottom: 80px;
   padding-top: 5px;
 
}
#hfont{font-size: 50px;}



#td{
    color: rgb(98, 0, 255);
}
.div-class{
    width: 40%;
    padding-left: 5%;
    padding-right: 5%;
}

.div-class img{
    width: 100%;
}
.aclink{
    text-decoration: none;
    background-image: linear-gradient(rgb(84, 238, 143), rgb(16, 200, 233));
   font-weight: 700;
   border-radius: 10px;
   padding: 10px 10px;
   color: white;
}

.bannar{
    background-image: url(frame/frame2.jpg);
    background-size: cover;
    height:480px;
    padding-top: 50px;
    width: 100%;
    display: flex;
}

.aclink2{
    text-decoration: none;
    background-image: linear-gradient(rgb(60, 235, 44), rgb(130, 196, 212));
   font-weight: 700;
   border-radius: 10px;
   padding: 10px 10px; 
   color: white;
}

.rec{
text-align: center;


}

.pad{
text-align:center;
font-family: 'Courier New', Courier, monospace;
padding-left: 300px;
padding-right: 300px;
}
.gg{
    margin-top: 30px;
    width: 250px;
    padding: 10px 10px;
    margin-left: 20px;
    border-radius: 10px;
    box-shadow: 5px 5px 10px 10px #ddd;
    border: 10px solid white;


}

.fan{
    margin-top: 100px;
    display: flex;
   margin-left: 300px;
    padding: 10px;
    box-shadow: 1px 1px 30px 1px rgb(107, 101, 101);
    width: 700px;
    border-radius: 10px;
}
.fan h2{
margin-left: 120px;
}

.fan small{
    margin-left: 120px;
}
.foot{ text-align: center;
margin-top: 50px;
background-color: rgb(128, 161, 184);
padding-bottom: 20px;
}
#lsp{
    color: orange;
}
.foot small{
  font-size: 15px;
  color: white;
  
}
#hfont2{
    font-size: 50px;
    color: rgb(194, 3, 252);
}

#mrc{
    color: rgb(44, 8, 245);
}